Subject: RE: Peoples Energy invoice
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Mar 2002 07:08:16 -0800 (PST)

Give me your fax number and I'll fax it over.  Doug Sewell said he would not pay for it as ENA and I don't know enough about the deal to argue with him.  I've pasted in Richard's response is in black below.

-----Original Message-----
From: Tomaski, Richard 
Sent: Tuesday, March 12, 2002 5:01 PM
To: Germany, Chris
Subject: Re: FW: Peoples Energy invoice

I'm familar with the item. It sounds like enovate should pay it if it is enovate access. 

Is this taken care of or do I need to call someone to pay it?  Let me know

Richard

 -----Original Message-----
From: 	Wynne, Rita  
Sent:	Wednesday, March 13, 2002 8:42 AM
To:	Germany, Chris
Cc:	Tomaski, Richard
Subject:	RE: Peoples Energy invoice

No I am not.  Donna Grief called me on Monday concerning this and I told her we would need Commercial's blessing and then approval by the cash committee.  I agreed to handle it because of the urgency of it needing to be paid.  According to Kim, normally it would appear on a buy/sale ticket and therefore, Margaret Dhont's group would handle this.  I'm not really sure what group should handle it.  Is there an invoice that you can get to me so that I can have it as backup support for the cash request?

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, March 12, 2002 4:33 PM
To:	Wynne, Rita
Cc:	Tomaski, Richard
Subject:	FW: Peoples Energy invoice

Are you familiar with this item?

 -----Original Message-----
From: 	Olinger, Kimberly S.  
Sent:	Tuesday, March 12, 2002 3:18 PM
To:	Germany, Chris
Subject:	RE: Peoples Energy invoice

chris - forward the info to rita wynne and she will expedite the payment

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, March 12, 2002 2:20 PM
To:	Tomaski, Richard
Cc:	Brady, Kevin; Olinger, Kimberly S.; McMichael Jr., Ed
Subject:	Peoples Energy invoice

Beth Jenkins gave me your name as an Enron contact regarding Enovate.

I work for Ed McMichael on the gas side of the Enron Estate team.  Kevin Brady schedules gas for the Enron Estate Team.  Kevin received an invoice from Peoples Energy in the amount of $1,380.44, it looks like this invoice has not been paid in a few months.  I just faxed the invoice to you at 312-541-2728.  This invoice is for a license fee and a customer charge for Pegasys, the system Kevin uses to do nominations on Peoples Gas Light & Coke.  All the activity is for the Enovate deals.  Doug Sewell said that this should be paid by Enovate, not Enron.  Kevin was told by Peoples that if this invoice is not paid, they will terminate Kevin's access.  Do you know who we could forward this too so that it can get processed correctly?

Thanks

Chris L. Germany
Phone 713-853-4743
Fax  713-646-3059